<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:replace="plantilla/template :: head">
    <meta charset="UTF-8">
    <title>Inicio</title>
</head>
<body>
<header th:replace="plantilla/template :: header"></header>

<div class="container">

    <div class="card bg-light">
        <div class="card-header bg-dark text-white" th:text="${titulo}"></div>
        <div class="card-body">
            <form th:action="@{/views/inspector/edicion}" th:object="${inspector}" method="post">
                <div class="form-group row">
                    <input type="hidden" th:field="*{id}">
                    <label class="col-md-2" for="nombre">Nombre:</label>
                    <input type="text" th:field="*{nombre}" class="form-control form-control-sm col-md-6" id="nombre" placeholder="Nombre del Inspector" required="true">
                    <small></small>
                </div>
                <div class="form-group row">
                    <label class = "col-md-2" for="apellido">Apellido: </label>
                    <input type="text" th:field="*{apellido}" class="form-control form-control-sm col-md-6" id="apellido" placeholder="Apellido del Inspector" required="true">
                    <small></small>
                </div>
                <div class="form-group row">
                    <label class = "col-md-2" for="dni">Documento: </label>
                    <input type="text" th:field="*{dni}" name="dni" class="form-control form-control-sm col-md-6" id="dni" placeholder="Documento del Inspector" required="true">
                    <small></small>
                </div>
                <div class="form-group row">
                    <label class = "col-md-2" for="legajo">Legajo: </label>
                    <input type="text" th:field="*{legajo}" name="legajo" class="form-control form-control-sm col-md-6" id="legajo" placeholder="Legajo del Inspector" required="true">
                    <small></small>
                </div>

                <div class="card-footer">
                    <input type="submit" class="btn btn-primary btn-sm" value="Guardar"/>
                </div>
            </form>
        </div>
    </div>
</div>

<footer th:replace="plantilla/template :: footer"></footer>

</body>
</html>